Bug 478940 - Review Request: perl-Catalyst-Plugin-Authorization-Roles - Role based authorization for Catalyst
Review Request: perl-Catalyst-Plugin-Authorization-Roles - Role based authori...
Status: CLOSED DUPLICATE of bug 477122
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: manuel wolfshant
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 478942 479056
  Show dependency treegraph
 
Reported: 2009-01-06 00:25 EST by Gabriel Somlo
Modified: 2009-01-11 18:51 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-11 18:50:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
wolfy: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Gabriel Somlo 2009-01-06 00:25:00 EST
Spec URL: http://mirror.net.cmu.edu/gls/10/spec/perl-Catalyst-Plugin-Authorization-Roles.spec
SRPM URL: http://mirror.net.cmu.edu/gls/10/source/perl-Catalyst-Plugin-Authorization-Roles-0.07-1.src.rpm
Description:
Provides role based access control, where each user has a list of roles they
are allowed to assume, and each restricted part of the app makes an assertion
about the necessary roles. Users are granted access only if they are members
in all the required roles.
Comment 1 manuel wolfshant 2009-01-06 15:29:36 EST
Nothing much to say, it's pretty standard.

Everything checks OK, including license ( GPL+ or Artistic
) and sha1sum (14415d7f67f7c9f4b8f29994a70879bd93af4365 Catalyst-Plugin-Authorization-Roles-0.07.tar.gz) and "make test".

APPROVED
Comment 2 Gabriel Somlo 2009-01-10 18:04:54 EST
New Package CVS Request
=======================
Package Name: perl-Catalyst-Plugin-Authorization-Roles
Short Description: Role based authorization for Catalyst
Owners: somlo
Branches: F-9 F-10
InitialCC:
Comment 3 Kevin Fenzi 2009-01-11 12:06:59 EST
This package was already reviewed and added to fedora. 
See bug 477122
Comment 4 manuel wolfshant 2009-01-11 18:51:09 EST

*** This bug has been marked as a duplicate of bug 477122 ***

Note You need to log in before you can comment on or make changes to this bug.